/* Import Google Fonts & Icons first */
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@300;400;600;700;800;900&display=swap');
@import url('https://unicons.iconscout.com/release/v4.0.8/css/line.css');

@tailwind base;
@tailwind components;
@tailwind utilities;


@layer base {
    /* Global tiny scrollbar */
    ::-webkit-scrollbar {
        width: 6px;
        height: 6px;
    }
    ::-webkit-scrollbar-track {
        background: transparent;
    }
    ::-webkit-scrollbar-thumb {
        @apply bg-zinc-300 dark:bg-zinc-700 rounded-full;
    }
    ::-webkit-scrollbar-thumb:hover {
        @apply bg-zinc-400 dark:bg-zinc-600;
    }
}
